
    :root {
        --text: #000000;
--links: #193E72;
--titles: #193E72;
--page-background: #FFFFFF;
--highlight: #1c285e;
--boxes-background: #FFFFFF;
--boxes-border: #3c3c3c;
--section-titles: #FFFFFF;
--section-titles-background: #193E72;
--header-background: #193E72;
--header-links: #FFFFFF;
--footer-background: #FFFFFF;
--footer-links: #193E72;
--titles-h1-font-size: 2.2143rem;
--titles-h1-font-weight: 700;
--titles-h1-color: #193E72;
--titles-h2-font-size: 1.5714rem;
--titles-h2-font-weight: 700;
--titles-h2-color: #193E72;
--titles-h3-font-size: 1.2857rem;
--titles-h3-font-weight: 700;
--titles-h3-color: #193E72;
--texts-primary-font-size: 1.1429rem;
--texts-primary-color: #000000;
--texts-secondary-font-size: 1.0000rem;
--texts-secondary-color: #000000;
--texts-link-color: #193E72;
    }
    
.ods-front-header__menu-item-link {
    margin: 0;
    font-size: 1.4rem;
    font-weight: 400;
    display: inline-block;
    padding: 0 25px;
    line-height: 55px;
    color: #ffff;
    opacity: 1
}

.ods-responsive-menu-collapsible--collapsed .ods-front-header__language .ods-front-header__link {

    color: #ffffff;
    opacity: 1
}

.ods-button, .ods-page-legacy .btn {

    color: #000000;
    background-color: #E3E3E3;
    border-color: #E3E3E3;
}

.odswidget-text-search__search-box {
    color: #000000;
    font-size: 1.6rem;
}

.ods-tabs__tab.ods-tabs__tab--simple-nav {
    color: #000000;
}

.ods-collapsible__help-text {
    font-size: 1.0rem;
    font-style: italic;
    font-weight: 400;
    opacity: 1;
    color: #000000;
}

[ods-json-formatter] .string {
    font-size: 0.8rem;
    color: #195F16;
}

.ods-front-header__portal-brand .ods-front-header__logo {
    height: 90%;
}



a {
    text-decoration: underline;
}



*:focus:focus-visible {
    outline: 2px solid -webkit-focus-ring-color !important;
    outline-offset: 2px;
}

.ods-search-module-header .input-holder {
    position: relative;
    padding: 0;
    min-width: 500px;
}
.ods-search-module-header .input-holder input {
    padding-left: 52px;
    padding-right: 60px;
    margin: 0;
    border-radius: 666px;
    outline-offset: 4px !important;
}
.ods-search-module-header .input-holder .zoom-before-input {
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
    pointer-events: none;
}
.ods-search-module-header .input-holder .clear-button {
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    z-index: 1;
    outline-offset: 4px !important;
}

@media only screen and (max-width: 900px) {
    .ods-search-module-header .input-holder {
        margin-left: 0;
        margin-right: 0;
        min-width: auto !important;
        width: 100%;
    }
}
.ods-responsive-menu-placeholder__toggle {
    color: rgba(255, 255, 255, 0.75);
    opacity: 1 !important;
}
.ods-responsive-menu-placeholder__toggle:hover {
    color: rgb(255, 255, 255);
}

.ods-front-header__portal-brand {
    display: inline-flex !important;
    align-items: center !important;
    justify-items: center !important;
}
.ods-front-header__logo {
    max-height: 60px !important;
    max-width: 360px !important;
}

@media only screen and (max-width: 480px) {
    .ods-front-header__logo {
        max-width: calc(100vw - 150px) !important;
        height: auto !important;
    }
}
.ods-catalog-sort__selector label {
    position: relative;
    border: 0;
    padding: 0;
}
.ods-catalog-sort__selector label:active, .ods-catalog-sort__selector label:focus, .ods-catalog-sort__selector label:focus:focus-visible {
    outline: 2px solid -webkit-focus-ring-color !important;
    outline-offset: -2px;
}
.ods-catalog-sort__selector label input {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-appearance: none;
    appearance: none;
    clip: unset !important;
    pointer-events: none !important;
    border: none;
    border-radius: 0;
    outline: none;
}
.ods-catalog-sort__selector label input:active, .ods-catalog-sort__selector label input:focus, .ods-catalog-sort__selector label input:focus:focus-visible {
    outline: 2px solid -webkit-focus-ring-color !important;
    outline-offset: -2px;
}
.ods-catalog-sort__selector__opt--selected {
    background-color: #ccc;
}
.ods-catalog-sort__selector__opt select {
    opacity: 1 !important;
    background: transparent !important;
    color: transparent !important;
    border-color: transparent !important;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    outline: none;
}
.ods-catalog-sort__selector__opt select:focus {
    outline: 2px solid -webkit-focus-ring-color !important;
    outline-offset: -2px;
}
.ods-catalog-sort__selector__more-button {
    padding: 0;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
    appearance: none;
}

.ods-responsive-menu-collapsible--expanded .ods-responsive-menu-collapsible__container .ods-front-header__portal-brand {
    display: none;
}
.ods-responsive-menu-collapsible--expanded .ods-responsive-menu-collapsible__container .ods-front-header__menu-item-link {
    display: block;
}
.ods-responsive-menu-collapsible--expanded .ods-responsive-menu-collapsible__container .ods-front-header__menu {
    padding-top: 20px;
}

@media only screen and (max-width: 767px) {
    .awards-layout .backdrop {
        top: 0;
        bottom: 0;
    }
    .awards-layout .container {
        padding-left: 10px;
    }
    .awards-layout .modal.modal-active {
        width: 90%;
        display: block;
    }
    .awards-layout .modal.modal-active .modal__leftside {
        display: none;
    }
    .awards-layout .modal:not(.modal-active) {
        display: block;
        width: 40px;
    }
    .awards-layout .modal .odswidget-facet {
        overflow-x: hidden;
        overflow-y: auto;
    }
    .awards-layout .modal.modal-filterson:not(.modal-active),
    .awards-layout .modal__leftside {
        width: 80px;
        height: 40px;
    }
    .awards-layout .modal__leftside {
        display: flex;
        justify-items: center;
        align-items: center;
        padding: 0;
    }
    .awards-layout .modal__leftside__icon {
        width: 80px;
        height: 40px;
    }
    .awards-layout .modal__leftside__padding, .awards-layout .modal__leftside__icon__bottom {
        display: none;
    }
    .awards-layout .modal-filterson .modal__content {
        width: 100%;
    }
}


.ods-responsive-menu-collapsible--collapsed:not(.ods-responsive-menu-collapsible--expanded) .ods-responsive-menu-collapsible__container {
    visibility: hidden;
}

.ods-responsive-menu-collapsible--expanded .ods-responsive-menu-collapsible__container {
    visibility: visible;
}